Subject: Re: Ticket Details
From: richard <[email-masked]>
To: ashish dabral <[email-masked]>
Cc: Jade Cuizon <[email-masked]>
Date: Tue, 6 Jan 2015 16:42:11 +0530 (IST)

Hi Ashish, 

Please find attached file for consolidated ticket counts as of January 4-5, 2014. 

As to with the call logs, please be advised that we are not doing call logs here since we can't access talkdesk admin. I believe you guys were doing it. But we have our consolidated productivity reports on chats, tickets and calls which Jade sends it to you in a daily basis. 

Thanks, 
Richard 

----- Original Message ----- 
From: "ashish dabral" <[email-masked]> 
To: "richard" <[email-masked]> 
Sent: Tuesday, January 6, 2015 6:33:57 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Re: Ticket Details 

No Problem, Please send 4th & 5th ticket details, and if you have call logs(20-Dec to 5 Jan'15) then send it also 

Regards 
Ashish Dabral 
----- Original Message ----- 
From: "richard" <[email-masked]> 
To: "ashish dabral" <[email-masked]> 
Cc: "Jade Cuizon" <[email-masked]> 
Sent: Tuesday, January 6, 2015 3:57:12 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Ticket Details 

Hi Ashish, 

Are you referring to the consolidated weekly ticket counts? If so, I believe I will send it in a weekly basis for consolidation. But if you want to have the ticket counts for Jan 4 and 5, then I can provide base on productivity. But for Jan 6, I can provide it to you later after my shift ends for the January 6th's productivity since afternoon shift still don't have it as we are still logging in. 

Please confirm. 

Thanks, 
Richard 

----- Original Message ----- 
From: "ashish dabral" <[email-masked]> 
To: "richard" <[email-masked]> 
Sent: Tuesday, January 6, 2015 5:38:55 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Ticket Details 

Hi Richard, 

Can you send me your Ticket Details from 4 Jan'15 to 6 Jan'15? 

Regards 
Ashish Dabral